logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Armin.Zelt...@t-online.de (Armin Zeltner)
Subject Requirements
Date Thu, 10 Jan 2002 23:41:21 GMT
Hi folks,

which jdk is necessary for log4j.

we're developing a java-realtime-vm for automotive. we support jdk 
1.1.8. Enough 4 log4j?

THX armin



--
To unsubscribe, e-mail:   <mailto:log4j-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:log4j-user-help@jakarta.apache.org>


Mime
View raw message